/* Deferred font weights (loaded after LCP) */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('https://dvorv89pi01hk.cloudfront.net/global-assets/poppins-v23-latin-300.woff2')
    format('woff2');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('https://dvorv89pi01hk.cloudfront.net/global-assets/poppins-v23-latin-500.woff2')
    format('woff2');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://dvorv89pi01hk.cloudfront.net/global-assets/poppins-v23-latin-700.woff2')
    format('woff2');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('https://dvorv89pi01hk.cloudfront.net/global-assets/poppins-v23-latin-800.woff2')
    format('woff2');
}
/* Add League Gothic if needed */
@font-face {
  font-family: 'League Gothic';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://dvorv89pi01hk.cloudfront.net/global-assets/LeagueGothic-Regular.woff2')
    format('woff2');
}
